/* layout styles */
html {
	font-size: 100%;
}
.contain_center {
	background: white;
	margin: 0 auto;
	width: 60em;
	max-width: 95%;
}

header, #job, footer {
	padding: 1em 2em;
}

header .addthis_toolbox {
	float: right;
	margin-top: -32px;
}

footer {
	text-align: center;
}

@media screen and (max-width: 600px) {
	body header img, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
    position: relative;
		text-align: center;
	}
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
  max-width: 100%;
}
#job_employment_status {
    display: inline-block !important;
}
body #job #job_header h1, body #job #job_header h2 {
	text-align: left;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	text-align: left;
}
